﻿@import url('font-awesome.css');
@import url('ionicons.min.css');
@import url('bootstrap.css');
@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open Sans.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Open Sans.eot?#iefix') format('Open Sans'), /* IE6-IE8 */
    url('../fonts/Open Sans.woff') format('woff'),
    url('../fonts/Open Sans.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open Sans.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open Sans.svg#Poppins-Light_1') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothicbold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/CenturyGothicbold.eot?#iefix') format('CenturyGothicbold'), /* IE6-IE8 */

    url('../fonts/CenturyGothicbold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/CenturyGothicbold.svg#CenturyGothicbold') format('svg'); /* Legacy iOS */
}
ul,li{list-style:none;padding:0px;margin:0px;}
a:hover{transition:color .3s;}
body {
    margin: 0px;
    padding: 0px;
	font-family: 'Open Sans', sans-serif;
    background-position: top center;
    background-repeat: no-repeat;
    font-weight: normal;
    font-size: 16px;
    -webkit-text-size-adjust: none;
    color: #444;
}
.clear {
    clear: both;
}
.table-responsive{
    max-width: 100%;
    overflow: auto;
}
.menu-mobile {display: none; padding: 20px; color:#FFF; text-decoration:none; text-align:left;}
.navi-menu-4{display:none;font-size: 14px; }
.navi-menu-4 li{ background-image:url(/images/content.png); background-repeat:no-repeat;padding-left:12px; background-position:center left; }
.menu{float:right; width:100%; text-align:right; }
.menu-mobile:after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
	color:#FFF;
}

.menu-dropdown-icon:before {
    content: "\f104";
    font-family: "Ionicons";
    display: none;
    cursor: pointer;
    float: right;
    padding: 2em 1em 0 0;
    color: #fff; 
	display: block;
	font-size:12px; 
	
}

.navi-submenu:before {
    content: "\f104";
    font-family: "Ionicons";
    display: none;
    cursor: pointer;
    float: right;
    color: #444;
    display: block;
    padding: .5em 2em 0 0;
}


.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    box-sizing: border-box; font-family: 'Open Sans', sans-serif; padding-right:20%;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table; 
	}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    padding: 0;
    margin: 0;	 display:inline-block; font-weight:bold; font-size:18px;text-align:left;

}

.menu > ul > li a {
    text-decoration: none;
    padding: 1em 0.7em 1em 0.7em;
     color:#FFF;
	display:inline-block;
}

.menu > ul > li:hover {
    background: #3b5998;
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #fff;
    padding:20px 30px;
    position: absolute;
    z-index: 9999;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  /* For IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  /* For IE 5.5 - 7 */
	-moz-box-shadow: 1px 1px 6px #909090;/* for firefox */
	-webkit-box-shadow: 1px 1px 6px #909090;/* for safari or chrome */
	box-shadow:1px 1px 6px #909090;/* for opera or ie9 */
	border-radius: 0 0 5px 5px;
	height:auto; overflow:hidden;
	overflow-y:auto; max-height:750px;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}
.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 24.5%;
	display:inline-block; font-weight:bold;
            }

.menu > ul > li > ul > li a {
    
    padding: .4em 0 .4em 0;
    width: 98%;
    border-bottom: 1px solid #ccc; 
	color: #3b5998;
	font-size:14px;
}

.menu > ul > li > ul > li a span{float:right; text-align:right; padding-right:10px;}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin:0;
    list-style: none;
    box-sizing: border-box; font-weight:normal;
	
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    margin: 0;
    font-size: 14px; font-weight:normal;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
	color:#444;  width:auto;
}
.menu > ul > li > ul > li > ul > li a:hover {
    border: 0;
	color:#195ea3;
}

.menu > ul > li > ul.normal-sub {
    width: 20%;
   left: auto;
   padding: 5px 0px 5px 20px; font-size:16px;
   line-height:24px;
	
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 0.5em 0; font-weight:normal;
	color:#444;}
.menu > ul > li > ul.normal-sub > li a:hover{
	color:#3b5998;}

/* -----------------------------------------------
Mobile style's
-------------------------------------------------- */

@media only screen and (max-width: 1024px) {
    .menu-container {
        width: 100%; 
    }
    .menu-mobile {
        display: block; 
    }
    .menu-dropdown-icon:before {
        display: block;
		padding: 1.5em 2em;

    }
    .menu > ul {
        display: none; padding:0; background-color:#585858;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 1em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 10px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
	.navi-submenu:before {
    content: "\f104";
    font-family: "Ionicons";
    display: none;
    cursor: pointer;
    float: right;
    color: #444;
    display: block;
    padding: .5em 0 0 0;
}
	
	.menu > ul > li > ul > li a {
    
    padding: .8em 0 .8em 0;
    width: 98%;
    border-bottom: 1px solid #ccc; 
	color: #3b5998;
	font-size:14px;
}
}




/*banner-css*/
.banner{
	position:relative;
	width:100%;
	height:715px;
	background-color:#e6e6e6;
	overflow:hidden;
}
.banner ul.flicks {
	width:10000%;
	height:100%;
	padding:0px;
	margin:0px;
	list-style:none;
}
.banner ul.flicks>li {
	float:left;
	width:1%;
	height:100%;
	background-position:center;
	background-size:cover;
	display:table; 
}
.banner ul.flicks>li .flick-inner {
	height:100%;
	color:#fff;
	display:table-cell;
	vertical-align:middle;
}
.banner ul.flicks>li .flick-inner .flick-content {
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
}
.banner ul.flicks>li .flick-inner .flick-content h1 {
	color:#fff; text-align:center; font-size:48px; width:100%; font-family:Century Gothic;
}
.banner ul.flicks>li .flick-inner .flick-content p {
	color:#fff; line-height:42px; text-align:center; font-size:22px; width:100%;
}
.banner-page .btn {
	padding:0.5em 2.2em;
	clear: both;
	color: #3b5998;
	background-color:rgba(255,255,255,0.5);
	text-decoration: none;
	border-radius:30px;
	font-size:16px;
	margin-top:10px;
	display:inline-block; font-weight:bold;
}
.banner-page .btn:hover {
	color:#fff;
	transition: background-color .3s;
	border-radius:30px;
	background:#3b5998;
	}

.banner .arrow-navigation {
	position:absolute;
	height:80%;
	width:5%;
	top:10%;
	z-index:100;
	overflow:hidden;
}
.banner .arrow-navigation .arrow {
	display:block;
	height:100%;
	width:100%;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.banner .arrow-navigation:hover, .banner .arrow-navigation .arrow:hover {
	cursor:pointer;
}
.banner .arrow-navigation.left {
	left:0%;
}
.banner .arrow-navigation.left .arrow {
	opacity:0;
	margin:0px 0px 0px 50%;
	background-image:url("/images/arrow-left-light.png");
	background-repeat:no-repeat;
	background-position:left
}
.banner .arrow-navigation.right {
	right:0%
}
.banner .arrow-navigation.right .arrow {
	opacity:0;
	margin:0px 0px 0px -50%;
	background-image:url("/images/arrow-right-light.png");
	background-repeat:no-repeat;
	background-position:right
}
.banner .arrow-navigation.left.hover .arrow {
	opacity:1;
	margin:0px 0px 0px 0px;
}
.banner .arrow-navigation.right.hover .arrow {
	opacity:1;
	margin:0px 0px 0px 0px;
}
.banner .dot-navigation {
	position:absolute;
	bottom:25px;
	width:100%;
	text-align:center;
	z-index:100; 
}
.banner .dot-navigation ul {
	text-align:center;
	list-style:none;
	padding:0px 15px;
}
.banner .dot-navigation ul li {
	display:inline-block;
	float:none
}
.banner .dot-navigation .dot {
	width:14px;
	height:14px;
	margin:0px 6px;
	background-color:rgba(255, 255, 255, 0.9);
	border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-transition:background-color 0.2s ease-out;
	-moz-transition:background-color 0.2s ease-out;
	-o-transition:background-color 0.2s ease-out;
	-ms-transition:background-color 0.2s ease-out;
	transition:background-color 0.2s ease-out
}
.banner .dot-navigation .dot:hover {
	cursor:pointer;
	background-color:rgba(255, 255, 255, 0.5);
}
.banner .dot-navigation .dot.active {
	background-color:#f97425;
}
.banner.animate-transform-slide ul.flicks {
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0%, 0px, 0px);
	-webkit-transform:translate3d(0%, 0px, 0px);
	-webkit-transition:-webkit-transform 0.6s;
	-o-transition:-o-transform 0.6s;
	-moz-transition:-moz-transform 0.6s;
	transition:transform 0.6s
}
.banner.animate-transition-slide ul.flicks {
	position:relative;
	left:0%;
	-webkit-transition:left 0.4s ease-out;
	-moz-transition:left 0.4s ease-out;
	-o-transition:left 0.4s ease-out;
	-ms-transition:left 0.4s ease-out;
	transition:left 0.4s ease-out
}
@media (min-width: 769px) and (max-width: 1279px){	

.banner{top:0;height:600px;}
.banner ul.flicks>li .flick-inner .flick-content{max-width:90%;margin-left:auto;margin-right:auto;}
.banner ul.flicks>li .flick-inner .flick-content h1{color:#fff;text-align:center;font-size:36px;width:100%;font-family:Century Gothic;}
.banner ul.flicks>li .flick-inner .flick-content p{color:#fff;line-height:30px;text-align:center;font-size:18px;width:100%;}


}
@media (max-width: 768px){
.banner{top:0;height:400px;}
.banner ul.flicks>li .flick-inner .flick-content{max-width:90%;margin-left:auto;margin-right:auto;}
.banner ul.flicks>li .flick-inner .flick-content h1{color:#fff;text-align:center;font-size:24px;width:100%;font-family:Century Gothic;}
.banner ul.flicks>li .flick-inner .flick-content p{color:#fff;line-height:30px;text-align:center;font-size:18px;width:100%;}

}

/***==================================================================== Table Css style ====================================================================***/

table {
  border-collapse: collapse; margin: 1.25em 0 0; width: 100%; border: 1px solid #eee; font-family: 'Open Sans', sans-serif;}

table tr,
table th,
table td {
  border: none;
  border-bottom: 1px solid #eee;border-right: 1px solid #eee;
  font-size: 14px;word-wrap:break-word;
}

table th,
table td {
  padding: 10px 12px;
  text-align: left; line-height:26px;
}

table th {
  background: #3b5998;
  color: #fff;
}

table tr td {
  background: #fff;
  color: #333;
}

table tr td a{
  color:#3b5998;
  text-decoration:none;
}

table tr:nth-of-type(2n+2) td {
  background: #f9f9f9;
}

table.bt tfoot th,
table.bt tfoot td,
table.bt tbody td {
  font-size: 14px;
  padding: 0;
}

table.bt tfoot th:before,
table.bt tfoot td:before,
table.bt tbody td:before {
  padding:10px;
}

table.bt tfoot th .bt-content,
table.bt tfoot td .bt-content,
table.bt tbody td .bt-content {
  display: inline-block;
  padding: 2px 5px;
}

table.bt tfoot th:first-of-type:before,
table.bt tfoot th:first-of-type .bt-content,
table.bt tfoot td:first-of-type:before,
table.bt tfoot td:first-of-type .bt-content,
table.bt tbody td:first-of-type:before,
table.bt tbody td:first-of-type .bt-content {
  padding-top: 10px;
}

table.bt tfoot th:last-of-type:before,
table.bt tfoot th:last-of-type .bt-content,
table.bt tfoot td:last-of-type:before,
table.bt tfoot td:last-of-type .bt-content,
table.bt tbody td:last-of-type:before,
table.bt tbody td:last-of-type .bt-content {
  padding-bottom: 10px;
}


table.bt thead,
table.bt tbody th {
  display: none;
}

table.bt tfoot th,
table.bt tfoot td,
table.bt tbody td {
  border: none;
  display: block;
  vertical-align: top;
}

table.bt tfoot th:before,
table.bt tfoot td:before,
table.bt tbody td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 30%;
  display: inline-block; 
}

table.bt tfoot th.bt-hide,
table.bt tfoot td.bt-hide,
table.bt tbody td.bt-hide {
  display: none;
}

table.bt tfoot th .bt-content,
table.bt tfoot td .bt-content,
table.bt tbody td .bt-content {
  vertical-align: top; width:55%; display: inline-block; padding-top:10px;
}

.inquiry_btn {
	padding:0.3em 0.8em;
	clear: both;
	color: #FFF;
	background-color:#3b5998;
	text-decoration: none;
	border-radius:10px 0 10px 0;
	font-size:13px;
	display:inline-block;
}

.inquiry_btn:hover {
	color:#FFF;
	transition: background-color .3s;
	border-radius:10px 0 10px 0;
	background:#f90;
	}

.pagenav{text-align:right; font-size:14px; text-decoration:none; margin:20px 0 10px 20px; height:auto; overflow:hidden; padding:5px;}
.pagenav a{color:#2f57a6; text-decoration:none;}

ul.ls-dot{ padding-left:16px; margin-left:2px;}
ul.ls-dot li{ list-style:disc; padding:5px 0; line-height:28px;}
ol.ls-decimal{ padding-left:18px; padding-top:0; margin:0;}
ol.ls-decimal li{ list-style:decimal; line-height:28px;}
ul.ls-dot li a{color:#2f57a6; text-decoration:none;}

.gonum {
	margin-left:20px;
	padding:4px;
	height:28px;
	width:52px;
	border-radius:4px;
	display:inline-block;
}
.gobtn,.servicecon a.gobtn {
	color:#fff;
	margin-left:5px; margin-top:-3px;
	padding:3px 12px;
	border-radius:4px;
	display:inline-block;
	outline:none;
}

.btn-primary{color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4; padding:5px 10px; cursor:pointer;}
.serviceshowpic{text-align:center;font-size:14px;color:#444444; display:block;}
.serviceshowpic img{margin:auto;max-width:100%; display:block; margin-bottom:10px;}
.bg-ora {
	color:#ff7808;
}
.bg-ora-d {
	color:#d74400;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
}
.successinfo{padding-left:15px;line-height:30px;line-height:22px;color:#888888;padding-right:20px;padding-bottom:20px;}
.successinfo .iconarea{}
.successinfo .iconarea .iconunit{text-align:center;display:block; width:40px;height:40px; border-radius:40px; background-color:#7b9d3c;color:#ffffff;line-height:40px;font-weight: bolder;font-size:22px; position:relative;z-index:9;}
.successinfo .tit{font-size:20px;font-weight:bold;color:#7b9d3c; display:block;}
.successinfo .iconarea .iconunit img{top:10px;left:5px;position:absolute; z-index:10;} 


.pl-15 {
    padding-left: 15px; padding-top:0; margin:0;
}

.pl-15 li{list-style: decimal !important; margin-left:5px; color:#999; line-height:24px;}


.fc-blue{color:#2f57a6; line-height:26px;}
.fc-blue a{color:#2f57a6; text-decoration:none;}

.text-center{text-align:center;}



.buttonbg {
	padding:0.8em 2em;
	clear: both;
	color: #fff;
	background:#3b5998;
	text-decoration: none;
	border-radius:30px;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
	text-align:center;
	width:145px;
	border:0;
	cursor:pointer;

}
.buttonbg:hover {
	color:#fff;
	transition: background-color .3s;
	border-radius:30px;
	background:#3b5998;
	}
.scrolltopcontrol{width:54px; height:54px; background-color:#444;}
.scrolltopcontrol:before {
    content: "\f077";
    font-family: 'FontAwesome';
    display: none;
    cursor: pointer;
    color: #fff; 
	display: block;
	text-align:center;
	padding-top:15px;	
}
@media (min-width: 1280px) and (max-width: 1580px){
	.menu{margin-top: 60px!important;}
	.menu > ul{padding-right: 0!important;}
	.submit_search{width: 35%!important;}
	
}
@media (min-width: 768px) and (max-width: 1279px){
	.menu > ul{padding-right: 0!important;}
	.submit_search{width: 30%!important;}
}
